   .homepage-near-me
    {
      padding-left:15px;
      width: 215px;
      height: 115px;
      background: url('near_me_bg.jpg') no-repeat;
      padding-top:5px;
    }
    .near-me-tip
    {
      color:#ffffff;
      font-size: 14px;
      margin: 5px 0 7px;
      width: 175px;
      font-weight:bold;
    }
    .intramaps-search .search-input
    {
      width: 170px;
      margin-bottom: 7px;
      font-size: 11px;
      height: 16px;
      border: 2px solid #FFFFFF;
    }
    .intramaps-search .search-button
    {
      margin-bottom: 10px;
      font-weight:bold;
      color: #ffffff;
      width: 71px;
      height: 28px;
      display:block;
      background: url('button_find.png') no-repeat;
      border:0px none;
      cursor:pointer;
    }
